### Method

# FwupdPlugin Device set_version_lowest_raw

unstable since: 2.0.7

#### Declaration [src]

    void
    fu_device_set_version_lowest_raw (
      FuDevice* self,
      guint64 version_raw
    )

#### Description [src]

Sets the raw device version from a integer value and the device version format.

Available since: 2.0.7

#### Parameters

`version_raw`

  Type: `guint64`

  An integer.